@charset "shift_jis";
@media screen and (max-width: 768px) {
.sp_off, .smart_off {
	display: none !important;
}
body {
	margin: 0;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
body.no_scroll {
overflow: hidden;
}
h1 {
	background-color: #ffffff;
	color: #153a6d;
	font-size: 10px;
	line-height: 1;
	padding: 5px;
	margin: 0;
	position: relative;
	z-index: 999;
	background-color: #9fcc34;
}
h2 {
	text-align: center;
	font-size: 28px;
}
p {
	margin: 0;
}
a {
	text-decoration: none;
	color: #333;
}
li {
	list-style-type: none;
	margin: 0;
}
ul {
	padding: 0;
	margin: 0;
}
/* header */
.s_h_sp {
	display: flex;
	justify-content: space-between;
	align-items: center;
}


.conts{
    width: 94%;
    margin: auto;
}

.rental_inq a{
	display: block;
	background: #bb0d00;
	width: fit-content;
	padding: 0 2em;
	color: #FFF;
	font-weight: bold;
	margin: 0 auto;
	line-height: 3em;
	border-radius: 10px;
}

/*===========================================================
	 ぱんくず pan_wrap
========================================================== */
.pan_wrap {
 width: 100%;
 color: #666;
 position: relative;
 padding: 0 2%;
 overflow-x: auto;
 overflow-y: hidden;
 -webkit-overflow-scrolling: touch;
 white-space: nowrap;
 box-sizing: border-box;
 font-size: 10px;
}

.pan_wrap div {
 padding-right: 0px !important;
 position: relative;
}

.pan_wrap div:after {
 content: ' > ';
 color: #000;
}

.pan_wrap div:last-child::after {
 content: '';
}

.pan_wrap div,
.pan_wrap a {
 padding-right: 5px;
 display: inline-block;
 font-size: 10px;
 line-height: 17px;
 margin: 2px 0px;
}

.pan_wrap a {
 border-radius: 3px;
 display: inline-block;
 padding: 1px 5px;
 color: #666 !important;
}

.pan_wrap h2 {
 font-size: 10px;
 line-height: 17px;
 font-weight: normal;
 margin: 0;
 width: 100%;
}

.pan_wrap::-webkit-scrollbar {
 height: 2px;
}

.pan_wrap::-webkit-scrollbar-track {
 margin: 0 2px;
 background: #ccc;
 border-radius: 5px;
}

.pan_wrap::-webkit-scrollbar-thumb {
 background: #999;
 border-radius: 5px;
}


section.contents_title{
        background: url(/img/contents_title_knowledge.jpg);
        background-size: cover;
        margin-bottom: 3vh;
        text-align: center;
        padding-top: 6vh;
        padding-bottom: 6vh;
        box-sizing: border-box;
}
section.contents_title span{
        font-size: 3vw;
        font-weight: bold;
        color: white;
}

section.contents_title h2{
        font-size: 6vw;
        width: 80%;
        margin: auto;
        line-height: 1.7em;
        color: white;
}

/*============
nav
=============*/
nav {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	background: #ffffff;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: all .5s;
	opacity: 0;
	padding: 0;
	box-sizing: border-box;
	z-index: -1;
	background: #ffffff;
}
.nav_logo {
	border-bottom: solid 1px #ccc;
	box-sizing: border-box;
	width: 100%;
	display: flex;
	align-items: center;
	>a{
		display: block;
		width: 75%;
		margin: 0px 0px 0px 5px;
		>img{
			width: 100%;
		}
	}
}
nav::-webkit-scrollbar {
	width: 0;
}
nav::-webkit-scrollbar-track {
	border-radius: 10px;
	box-shadow: none;
}
nav::-webkit-scrollbar-thumb {
	background-color: #fff;
	box-shadow: none;
}
.open nav {
        right: 0;
        opacity: 1;
        z-index: 99;
        display: block;
        padding-bottom: 80px;
        margin-bottom: 0px;
}
nav .inner {
	padding: 50px 25px 20px;
}
nav .inner ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin: -10px 0 30px;
}
nav .inner ul li {
	position: relative;
	margin: 0;
}
nav .inner ul li a {
	display: block;
	color: #333;
	font-size: 18px;
	line-height: 36px;
	letter-spacing: 0.03em;
	text-decoration: none;
	transition-duration: 0.2s;
	text-align: left;
	position: relative;
	text-indent: 50px;
}
nav .inner ul li a::before {
	content: "";
	background: #aaa;
	display: block;
	width: 10px;
	height: 3px;
	position: absolute;
	top: 17px;
	left: 20px;
}
nav .inner ul li a:hover {
	background: #e4e4e4;
}
nav .f_logo img {
	width: 150px;
}
.nav_top {
	width: auto;
	display: block;
	margin: 0;
	text-align: left;
}
.nav_top ul {}
.nav_btn a {
	display: block;
	font-size: 30px;
	line-height: 30px;
	letter-spacing: 0.03em;
	margin-bottom: 20px;
	color: #000;
	text-align: left;
	transition: .2s;
}
.nav_btn {
	font-size: 30px;
	line-height: 30px;
	letter-spacing: 0.03em;
	margin-bottom: 20px;
	color: #000;
	text-align: left;
}
.nav_btn span {
	display: inline-block;
	margin-left: 15px;
	font-size: 15px;
	letter-spacing: 0.05em;
	transition: .2s;
}
.nav_btn a:hover {
	letter-spacing: 0.2em;
	transition: .2s;
}
.nav_btn a:hover span {
	letter-spacing: 0.2em;
	transition: .2s;
}
.nav_satei {
	width: 510px;
	box-sizing: border-box;
	background: #eee;
	height: 150px;
	padding: 20px;
	text-align: center;
}
.nav_satei span {
	display: block;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: 0.05em;
	position: relative;
}
.nav_satei span::before {
	content: "";
	background: #000;
	width: 125px;
	height: 1px;
	position: absolute;
	left: 0;
	top: 16px;
}
.nav_satei span::after {
	content: "";
	background: #000;
	width: 125px;
	height: 1px;
	position: absolute;
	right: 0;
	top: 16px;
}
.nav_satei ul {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
.nav_satei ul li a {
	display: block;
	width: 230px;
	height: 60px;
	text-align: center;
	color: #fff;
	background: #65b820;
	font-size: 15px;
	font-weight: bold;
	line-height: 60px;
	letter-spacing: 0.05em;
	box-sizing: border-box;
	padding-right: 10px;
	position: relative;
	transition: .3s;
	border: 2px solid #65b820;
}
.nav_satei ul li:nth-child(2) a {
	background: #265300;
	border: 2px solid #265300;
}
.nav_satei ul li a:hover {
	border: 2px solid #265300;
	letter-spacing: 0.2em;
	transition: .3s;
}
.nav_satei ul li:nth-child(2) a:hover {
	border: 2px solid #65b820;
	letter-spacing: 0.2em;
	transition: .3s;
}
.nav_satei ul li a::before {
	content: "";
	background: url(../img/nav_arrow.png);
	display: block;
	width: 7px;
	height: 12px;
	position: absolute;
	right: 10px;
	top: 24px;
}
/*============
.toggle_btn
=============*/
.toggle_btn {
	display: block;
	position: absolute;
	top: 3px;
	right: 15px;
	width: 30px;
	height: 30px;
	transition: all .5s;
	cursor: pointer;
	z-index: 9999;
}
.toggle_btn span {
	display: block;
	position: absolute;
	left: 0;
	width: 30px;
	height: 2px;
	background-color: #fff;
	border-radius: 4px;
	transition: all .5s;
}
.toggle_btn span:nth-child(1) {
	top: 4px;
}
.toggle_btn span:nth-child(2) {
	top: 14px;
}
.toggle_btn span:nth-child(3) {
	bottom: 4px;
}
.open .toggle_btn span {
	background-color: #000;
}
.open .toggle_btn span:nth-child(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
	opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
	-webkit-transform: translateY(-10px) rotate(315deg);
	transform: translateY(-10px) rotate(315deg);
}
/*============
.toggle_btn_c
=============*/
.toggle_btn_c {
	display: block;
	position: relative;
	width: 60px;
	height: 60px;
	transition: all .5s;
	cursor: pointer;
	z-index: 100;
	background: #9fcc34;
}
.toggle_btn_c span {
display: block;
position: absolute;
left: 0;
right: 0;
width: 26px;
height: 3px;
background-color: #fff;
border-radius: 4px;
transition: all .5s;
margin: 0 auto;
}
	.toggle_btn_c p {
font-size: 10px;
color: #fff;
position: absolute;
left: 0;
right: 0;
text-align: center;
bottom: 5px;
	}
.toggle_btn_c span:nth-child(1) {
	top: 14px;
}
.toggle_btn_c span:nth-child(2) {
	top: 23px;
}
.toggle_btn_c span:nth-child(3) {
	bottom: 24px;
}
.open .toggle_btn_c span {
	background-color: #fff;
}
.open .toggle_btn_c span:nth-child(1) {
	-webkit-transform: translateY(10px) rotate(-315deg);
	transform: translateY(10px) rotate(-315deg);
}
.open .toggle_btn_c span:nth-child(2) {
	opacity: 0;
}
.open .toggle_btn_c span:nth-child(3) {
	-webkit-transform: translateY(-10px) rotate(315deg);
	transform: translateY(-10px) rotate(315deg);
	bottom: 23px;
}
/*============
#mask
=============*/
#mask {
	transition: all 0.8s;
	opacity: 0;
	z-index: -1;
}
.open #mask {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .5;
	z-index: 98;
	cursor: pointer;
	transition: all 0.8s;
}
.h_con {
	width: 210px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.open .toggle_btn_c {
	z-index: 9999;
}
.h_btn a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60px;
	height: 60px;
	background: #2b4156;
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	letter-spacing: 2px;
	box-sizing: border-box;
}

#navArea ul {}
#navArea ul li {
	border-bottom: solid 1px #ccc;
}
#navArea ul li:last-child {
	border-bottom: none;
}
#navArea ul li a {
	font-size: 14px;
	font-weight: 500;
	display: block;
	margin: 0px;
	padding: 20px 0px;
	transition: all 0.15s ease;
	position: relative;
	top: 0;
	left: 0;
	background: #fff;
}

.nav_top ul li a {
	padding-left: 45px !important;
}
.nav_top ul li a::before {
	content: "";
	display: block;
	background: url(../img/sp_common/tel_sale.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 25px;
	height: 25px;
	position: absolute;
	left: 10px;
	top: 17px;
}
.nav_top ul li:nth-child(2) a::before {
	background: url(../baikyaku_test/img/bnr_icon01.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.nav_flex ul {
	display: flex;
	justify-content: space-between;
}
.nav_flex ul li {
	width: 25%;
	border: 1px solid #cabb87 !important;
	box-sizing: border-box;
}
.nav_flex ul li:not(:first-child) {
	border-left: none !important
}
.nav_flex ul li a {
	width: 100%;
	position: relative;
	text-align: center;
	height: 90px;
	box-sizing: border-box;
}
.nav_flex ul li a::before {
	content: "";
	display: block;
	border-top: 5px solid transparent;
	border-right: 5px solid #c0ad6c;
	border-bottom: 5px solid #c0ad6c;
	border-left: 5px solid transparent;
	position: absolute;
	right: 5px;
	bottom: 5px;
}
.nav_flex ul li a span {
	display: block;
	color: #c0ad6c;
	font-weight: bold;
	text-align: center;
	font-size: 20px;
}
.nav_flex ul li:last-child a span {
	font-size: 14px;
}
.nav_bot ul {
	padding: 20px 4%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.nav_bot ul li {
	width: 49%;
	margin-bottom: 10px;
}
.nav_bot ul::after {
	content: none;
}
.nav_bot ul li a {
	padding: 15px 0 15px 15px !important;
	background: #fff !important;
	border: none !important;
}
.nav_f_logo {
	margin: 20px auto;
	text-align: center;
}
.nav_f_logo img {
	width: 30%;
}
/*-----------sp_nav_dropdown------------*/
.nav_dropd {
	width: 90%;
	margin: 0 auto;
}
.nav_dropd_list {
	display: none;
}
.nav_dropd_list .active {
	display: block;
}
.nav_dropd_btn {
	padding-left: 20px !important;
	border-bottom: solid 1px #ccc;
	font-size: 14px;
	font-weight: 500;
	margin: 0px;
	padding: 20px 0px;
	transition: all 0.15s ease;
	position: relative;
	top: 0;
	left: 0;
}
.nav_dropd_list {
	padding: 15px 5% 5px;
}
.nav_dropd_list a {
	display: block;
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: 500;
}
.nav_dropd_btn .accordion_icon {
	position: absolute;
	right: 20px;
	top: 25px;
	width: 10px;
	height: 10px;
	border-top: 2px solid rgb(0, 0, 0);
	border-right: 2px solid rgb(0, 0, 0);
	-webkit-transform: rotate(45deg);
	transform: rotate(135deg);
	transition: .3s;
}
.icon_deg {
	transform: rotate(-45deg);
	transition: .3s;
}
.s_c_h_inq {
	display: flex;
	align-items: center;
	gap: 0px 10px;
	margin: 20px auto 0px auto;
	justify-content: center;
	width: 90%;
}
.s_c_h_inq a {
	display: block;
	line-height: 55px;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	font-weight: bold;
	font-size: 14px;
	width: calc((100% - 10px) / 2);
}
.s_c_h_inq a:nth-of-type(1) {
	background-color: #bb0d00;
}
.s_c_h_inq a:nth-of-type(2) {
	background-color: #9fcc34;
}
/*--------- フッター ---------*/
/* FOOTER
-----------------------------------------------------------------*/
/* =========================================================
 footer start
========================================================= */
footer {
	width: 100%;
	margin: 10% 0 0 0;
	padding-bottom: 60px;
}
.changeViewWrap {
	width: 96%;
	margin: 7px auto;
	height: auto;
	overflow: hidden;
}
.changeView {
	padding-bottom: 3px;
}
.changeView a {
	display: block;
	padding: 12px;
	color: #3979AA;
	box-shadow: 0 3px 0 #3979AA;
	font-weight: bold;
	background: #eaf0f8;
	text-align: center;
	border: 1px solid #999;
}
.changeView i {
	margin-right: 10px;
}
/*sp-pc-switch end*/
/*bact-top start*/
.footer-up-color {
	color: #777777;
}
#back-Top {
	width: 100%;
	margin-top: 3%;
	padding: 0;
	border-bottom: #BABABA 2px solid;
	border-top: #BABABA 2px solid;
	height: auto;
	overflow: hidden;
	text-align: center;
	font-size: 15px;
}
#back-Top i {
	vertical-align: middle;
	margin-right: 5px;
	font-size: 20px;
}
#back-Top a {
	display: block;
	padding: 10px 0;
}
#back-Top a span {
	font-weight: bold;
}
/*bact-top end*/
.f_txt_menu {
	margin: 10px 4%;
}
.f_txt_menu p {
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 4vw;
	line-height: 2em;
}
.f_txt_menu ul {
	overflow: hidden;
	padding-bottom: 10px;
}
.f_txt_menu li {
	float: left;
}
.f_txt_menu li:not(:last-child):after {
	content: "｜";
	color: #999;
}
.f_txt_menu a {
	font-size: 12px;
	line-height: 22px;
	display: inline-block;
}
.f_menu {}
.f_menu ul {
	border-top: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
	background: #f5f5f5;
	overflow: hidden;
}
.f_menu li {
	border-bottom: 1px solid #ccc;
	float: left;
	width: 50%;
	box-sizing: border-box;
}
.f_menu li:nth-of-type(2n-1) {
	border-right: 1px solid #ccc;
}
.f_menu a {
	display: block;
	padding: 15px 4%;
	font-weight: bold;
	position: relative;
}
.f_menu a i {
	position: absolute;
	top: 18px;
	right: 4%;
	color: #999;
}
/*footer-tenpo start*/
.f-tel {
	width: 94%;
	font-size: 30px;
	margin: 0 auto;
	text-align: center;
}
.f-tel a {
	font-family: 'Century Gothic', 'Arial';
	font-weight: bold;
	color: #333333;
	padding: 10px 0 4px 0px;
	display: block;
	line-height: 25px;
}
.f-tel i {
	vertical-align: middle;
	margin: 0 8px 0 0;
	padding: 8px;
	font-size: 20px;
	transform: scale(-1, 1);
	background-color: #f5f5f5;
	border: 1px solid;
}
.office-info {
	width: 94%;
	margin: 0 auto;
	padding: 0;
	height: auto;
	overflow: auto;
}
.office-info span {
	display: block;
	width: 100%;
	margin: 0 !important;
	padding: 1% 0 !important;
	text-align: center;
}
.office-info a {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	text-align: center;
}
.office-info img {
	margin: 0;
	padding: 0;
	max-width: 60% !important;
	height: auto;
}
/*footer-tenpo end*/
.copyright {
	padding: 3px 0;
	font-size: 1em;
	color: #FFFFFF;
	text-align: center;
	margin: 10px 0 0 0;
}
/* ----------------------------------------
フッター固定
---------------------------------------- */
.fixfoot {
	width: 100%;
	position: fixed;
	bottom: -1px;
	height: 80px;
	background-color: #FFF;
	z-index: 999;
	margin: 0px;
	padding: 0px;
	background-color: #9fcc34;
}
.fixfoot ul {
	width: 100%;
	margin: 0px;
	height: 100%;
	padding: 0px;
	list-style: none;
	display: flex;
}
.fixfoot ul li {
	text-align: center;
	vertical-align: middle;
	height: 100%;
	margin: 0px;
	padding: 0px;
	flex: 1;
	display: block;
}
.fixfoot ul li:last-child {
	border: none;
	background: #bb0d00;
}
.fixfoot ul li:last-child i {
	color: #326598;
	display: table;
	font-size: 24px;
}
.fixfoot ul li:last-child span {
	color: #326598;
	display: none;
}
.fixfoot ul li a {
	display: flex;
	width: 100%;
	height: 100%;
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	color: #fff;
justify-content: center;
align-items: center;
}
.fixfoot ul li a img {
	width: 70%;
	max-height: 65px;
}
.fixfoot ul li i {
	width: 100%;
	height: 17px;
	display: block;
	text-align: center;
}
.fixfoot ul li p {
	font-size: 20px;
}
.fixfoot ul li span {
	font-size: 10px;
	display: block;
}
.dra_tl p {
	background: #326598;
	color: #fff;
}
.fixfoot ul li:nth-child(3) i {
	color: #e10000;
}
.fixfoot ul li:nth-child(3) span {
	color: #e10000;
}
/* =========================================================
 footer end
========================================================= */
}